﻿h1 {
    color: black !important;
}

h2 {
    color: black !important;
}

h3 {
    color: black !important;
}

h4 {
    color: black !important;
}

h5 {
    color: black !important;
}

.chargeHeadings {
    text-decoration: underline;
    padding-top: 4px;
    text-align: left;
}

.charges {
    border-bottom: black 1px solid;
    padding-bottom: 10px;
    text-align: left;
}